using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Analytics;
using UnityEngine.UI;

public class Tutorial : MonoBehaviour
{
    public GameObject gameObject;
    public Collider2D collider;
    public float time = 5;
    void Start()
    {
        collider.enabled = false;
        StartCoroutine(TutorialStart());
        gameObject.SetActive(false);
    }

    public IEnumerator TutorialStart()
    {
        yield return new WaitForSeconds(time);
        gameObject.SetActive(true);
        collider.enabled = true;
    }

    public void CloseTutorialTab()
    {
        gameObject.SetActive(false);
        collider.enabled = false;
    }



    void Update()
    {
        
    }
}
